nand_memory_bbt
Prev | Chapter 11. Internal Functions Provided | Next

## Name

nand_memory_bbt — [GENERIC] create a memory based bad block table

## Synopsis

`int nand_memory_bbt (` | struct mtd_info * | mtd,
| struct nand_bbt_descr * | bd`)`;

## Arguments

`mtd`

  MTD device structure

`bd`

  descriptor for the good/bad block search pattern

## Description

The function creates a memory based bbt by scanning the device for manufacturer / software marked good / bad blocks

Prev | Up | Next
write_bbt | Home | check_create